*{
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

@font-face {
  font-family: 'Inter';
  src: url('./fonts/Inter-VariableFont_opsz,wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url('./fonts/Inter-Italic-VariableFont_opsz,wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: italic;
}

.intro-video{
  position: fixed;
  z-index: 23;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: opacity 0.6s ease;

  video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  
}

.intro-video.is-hidden {
  opacity: 0;
  pointer-events: none;
}

.intro-video__content{
  position: relative;
  z-index: 2;
  max-width: 45.10%;
  width: 100%;
  text-align: center;

  h1{
    font-family: 'Inter';
    font-size: 48px;
    color: #fff;
    line-height: 130%;
    margin-bottom: 50px;
    font-weight: 400;
  }
}

button{
   font-family: 'Inter';
   cursor: pointer;
}

body {
  font-family: 'Inter', sans-serif !important;
  background-color: #133251;
  color: #fff;
}

main{
  padding: 30px 0;
  display: flex;
  align-items: center;
}

.container{
  max-width: calc(93.43% + 40px);
  width: 100%;
  padding: 0 20px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;

  position: relative;
  z-index: 1;
  opacity: 0;
  transition: opacity 0.6s ease;

}

.container.hidden {
  display: flex; /* important: do not use display:none */
  pointer-events: none;
}

.container.is-active {
  z-index: 20;
  opacity: 1;
  pointer-events: auto;
}



.intro-video {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.5s ease-in-out, visibility 0.4s ease-in-out;

  img{
    margin-bottom: 37px;
  }
}

.intro-video.is-hidden {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  display: none;
}

.top-logos{
  max-width: 81.6%;
  margin-right: 0;
  margin-left: auto;
  border-radius: 90px;
  width: 100%;
  border: 2px solid #fff;
  box-shadow: 0 0 5px rgba(77, 255, 255, 0.75);
  button{
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 0;
    padding: 0 41px 0 52px;
    width: 100%;
    background-color: transparent;
     height: 80px;
  }

  p{
    color: #00CCCC;
    font-weight: 400;
    font-size: 16px;
    line-height: 19.2px;
    letter-spacing: 0;
    opacity: 1;
    font-kerning: auto;
  }
}

.top-logos__gallery{
  display: flex;
}

.top-logos__gallery ul{
  list-style: none;
  display: flex;
  align-items: center;
  gap: 115px;

  li{
    svg{
      width: 36px;
    }

      button{
      border: 0;
      padding: 0;
      background-color: transparent;

      svg{
        width: 22px;
      }
    }
  }
}

.bottom-logos{
  margin-bottom: 22px;
}

.bottom-logos__gallery ul{
  list-style: none;
  display: flex;
  align-items: center;
  gap: 54px;

  li{
    img{
      height: auto;
    }

      button{
      border: 0;
      padding: 0;
      background-color: transparent;

      svg{
        width: 22px;
      }
    }
  }
}

.main-content{
  margin: 32px 0
}

.main-content__container{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 30px 20px;
  border: 2px solid #00CCCC;
  border-radius: 30px;
  background: linear-gradient(-90deg, #006580 0%, #19426C 100%);
  box-shadow: 0 0 5px rgba(0, 204, 204, 0.75);
}

.main-content__left{
  max-width: 17.29%;
  width: 100%;
  display: flex;
  flex-direction: column;
  row-gap: 20px;

  button{
    border: 0;
    padding: 0;
    background-color: transparent;
     font-weight: 400;
      font-size: 16px;
      line-height: 19.2px;
      letter-spacing: 0;
      color: #fff;
      cursor: pointer;

    p{
      font-weight: 400;
      font-size: 16px;
      line-height: 19.2px;
      letter-spacing: 0;
      color: #fff;

    }
  }
  
}

.main-content__right{
  max-width: 76.18%;
  width: 100%;
}

.main-content__left-container{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 15px;
  border-radius: 31px;
  width: 100%;
  border: 2px solid #00cccc;
  box-shadow: 0 0 5px rgba(77, 255, 255, 0.75);
  min-height: 186px;
  background-color: #133251;

  p{
    font-weight: 400;
    font-size: 16px;
    line-height: 19.2px;
    letter-spacing: 0;

  }
}

.main-content__right-content-one{
  background-color: #133251;

  border-radius: 90px;
  width: 100%;
  border: 2px solid #00cccc;
  box-shadow: 0 0 5px rgba(77, 255, 255, 0.75);
  margin-bottom: 30px;
 

  button{
    padding: 0 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    background-color: transparent;
    min-height: 60px;
    position: relative;
    border: 0;
    width: 100%;
     font-weight: 400;
    font-size: 16px;
    line-height: 19.2px;
    letter-spacing: 0;
  }

  svg{
    position: absolute;
    right: 30px;
  }

  span,p{
    font-weight: 400;
    font-size: 16px;
    line-height: 19.2px;
    letter-spacing: 0;
    color: #fff;

  }
}

.main-content__right-content-last{
  background-color: #133251;

  border-radius: 90px;
  width: 100%;
  border: 2px solid #00cccc;
  box-shadow: 0 0 5px rgba(77, 255, 255, 0.75);
  margin-bottom: 30px;
 

  button{
    padding: 0 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    background-color: transparent;
    min-height: 60px;
    position: relative;
    border: 0;
    width: 100%;
     font-weight: 400;
    font-size: 16px;
    line-height: 19.2px;
    letter-spacing: 0;
  }

  svg{
    position: absolute;
    right: 30px;
  }

  span,p{
    font-weight: 400;
    font-size: 16px;
    line-height: 19.2px;
    letter-spacing: 0;
    color: #fff;

  }
}

.main-content__right-content-two{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 30px;
}

.divider{
  border: 2px dashed #fff;
  margin-bottom: 30px;
}

.button{
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  text-align: left;
  min-width: 206px;
  height: 60px;
  border-radius: 30px;
  border: 0;
  padding: 0 30px;
  cursor: pointer;
  box-shadow: 0 0 5px rgba(77, 255, 255, 0.75);



  svg{
    width: 22px;
  }
}

.button span{
    color: #fff;
     font-weight: 400;
      font-size: 16px;
      line-height: 19.2px;
      letter-spacing: 0;
  
}

.button.button--primary span{
    color: #133251;
     font-weight: 400;
      font-size: 16px;
      line-height: 19.2px;
      letter-spacing: 0;
  
}

.button.button--primary{
  background-color: #00cccc;
}

.button.button--secondary{
  background-color: #133251;
}

.button.button--primary svg .cls-1{
   fill: #133251;
}

.button.button--secondary svg .cls-2{
    fill: #0cc;
}

.arrow-white{
  width: 22px;

  path{
    fill: #fff;
  }
}

.arrow-bluegreen{
  width: 22px;

  path{
    fill: #00cccc;
  }
}

footer{
  position: relative;

  button{
     position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50% , -50%);
    background-color: transparent;
    border: 0;

     
      display: flex;
      align-items: center;
      gap: 55px;

      span{
        color: #fff;
      font-weight: 400;
        font-size: 16px;
        line-height: 19.2px;
        letter-spacing: 0;
      }
  }

}

.modal {
  position: fixed;
  inset: 0;
  display: none;
  z-index: 21;
}

.modal.is-active {
  display: block;
}

.modal__overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.45);
  backdrop-filter: blur(8px);
}

.modal__dialog {
  position: relative;
  max-width: 52.08%;
  min-height: 500px;
  width: 100%;
  margin: 0 auto;
  background: #fff;
  border-radius: 30px;
  overflow: hidden;
  z-index: 2;
  position: relative;
}



.modal__content {
  display: grid;
  grid-template-columns: 1.1fr 0.9fr;
  gap: 30px;
  padding: 40px;

  h2{
     font-weight: 400;
    font-style: normal;
    font-size: 36px;
    line-height: 130%;
    letter-spacing: 0;
    color: #19426c;
    margin-bottom: 10px;
    font-weight: bold;
  }

  p#modalSubtitle{
     font-weight: 400;
    font-style: normal;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0;
    color: #009845;
    margin-bottom: 30px;
  }
}

#modalBody{
  p , ul li{
    color: #004E7C;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    line-height: 20px;
    letter-spacing: 0;
    text-align: left;

  }

  p{
    margin-bottom: 20px;
  }

  ul{
    padding-left: 20px;
    margin-left: 20px;

    li{
      margin-bottom: 20px;
    }
  }
}

.modal__text{
  position: relative;
  z-index: 2;
}


#modalImage {
  width: 100%;
  max-width: 50%;
  height: auto;
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
}

  #modalImage2{
    position: absolute;
    width: 35%;
    top: 50%;
    right: 40px;
    transform: translateY(-50%);
  }

.modal__close {
  position: absolute;
  top: 16px;
  right: 16px;
  z-index: 3;
    padding: 0;
    border: 0;
    background-color: transparent;
    cursor: pointer;

  svg{
    width: 80px;
       .cls-1 {
            fill: #133251;
            filter: url(#outer-glow-1);
        }

        .cls-1, .cls-2 {
            stroke: #0cc;
            stroke-miterlimit: 10;
            stroke-width: 2px;
        }

        .cls-2 {
            fill: none;
        }
  }


}

.no-scroll {
  overflow: hidden;
}

.modal__container{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (min-width: 1921px){
  .main-content__right-content-two button{
    max-width: 15.45%;
    width: 100%;
    height: 80px;

    span{
      font-size: 20px !important;
      line-height: 26px !important;
    }
  }

  

  button svg{
    width: 27.5px;
  }

  .arrow-white , .arrow-bluegreen{
     width: 27.5px;
  }

  .main-content__right-content-last , .main-content__right-content-one{
   
    button{
       height: 80px;
    }

    span ,p{
        font-size: 20px !important;
      line-height: 26px !important;
    }
  }

  .main-content__left{
    p{
        font-size: 20px !important;
      line-height: 26px !important;
    }
  }

  .main-content__left-container{
    padding: 20px 20px;
  }

  .main-content__left button:nth-child(1){
     img{
      width: 69px;
     }
  }

  .main-content__left button:nth-child(2){
     img{
      width: 115.5px;
     }
  }

  .main-content__left button:nth-child(3){
     img{
      width: 114px;
     }
  }

  .modal__dialog{
    min-height: 700px;
  }
  
  .top-logos{
    button{
      height: 120px;
    }
    
  p{
        font-size: 20px !important;
      line-height: 26px !important;
    }
  }

  .top-logos__gallery ul{
    li{
      svg{
        width: 54px;
      }
    }
  }

  .bottom-logos__gallery ul{
    gap: 105px;
  }

  .bottom-logos__gallery li:nth-child(1) img{
     width: 86px;
  }

   .bottom-logos__gallery li:nth-child(2) img{
     width: 278px;
  }

   .bottom-logos__gallery li:nth-child(3) img{
     width: 154px;
  }

   .bottom-logos__gallery li:nth-child(4) img{
     width: 280px;
  }

   .bottom-logos__gallery li:nth-child(5) img{
     width: 218px;
  }

   .bottom-logos__gallery li:nth-child(6) img{
     width: 246px;
  }

  .bottom-logos{
    margin-bottom: 20px;
  }

  footer img{
    width: 198px;
  }

  footer button span{
     font-size: 20px !important;
      line-height: 26px !important;
  }

  #modalImage{
    max-width: 40%;
  }

  #modalImage2{
    position: absolute;
    width: 35%;
    top: 50%;
    right: 40px;
    transform: translateY(-50%);
  }

  #modalImage.whole{
    max-width: 100%;

    
  }

  .intro-video{
    img{
      width: 148.5px;
    }

    button{
      svg{
        width: 27.5px;
        
      }

      span{
          font-size: 20px !important;
        line-height: 26px !important;
      }
    }
  }

  
}